/* CSS spécifique à la page bijoux-impression-3d */

.p-ygf2656{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-ygf2656 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 20px}
.p-ygf2656 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ahy6320 .pagelayer-col-holder{padding: 10px}
.p-ahy6320 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-ahy6320 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-ahy6320 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-ahy6320 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-ahy6320 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-ahy6320{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-rzw2564{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-rzw2564 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 20px}
.p-rzw2564 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-zep1174{align-content: center !important}
.p-zep1174 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-zep1174 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ybz8534 .pagelayer-image-holder{text-align: center}
.p-ybz8534 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ybz8534 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ybz8534 .pagelayer-image-caption{color: #0986c0}
.p-ybz8534 img{width:100%}

.p-vta6385 .pagelayer-col-holder{padding: 10px}
.p-vta6385 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-vta6385 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-vta6385 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-vta6385 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-vta6385 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-vta6385{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-qpn4854{align-content: center !important}
.p-qpn4854 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-qpn4854 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ll71865 .pagelayer-image-holder{text-align: center}
.p-ll71865 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-ll71865 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-ll71865 .pagelayer-image-caption{color: #0986c0}
.p-ll71865 img{width:100%}

.p-arn3010{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-arn3010 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 20px}
.p-arn3010 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-gxm5986 .pagelayer-col-holder{padding: 10px}
.p-gxm5986 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-gxm5986 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-gxm5986 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-gxm5986 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-gxm5986 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}

.p-jwp4649 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-jwp4649 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-fuf9705 .pagelayer-image-holder{text-align: center}
.p-fuf9705 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-fuf9705 img{max-width: 46%}
.p-fuf9705 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-fuf9705 .pagelayer-image-caption{color: #0986c0}

.p-qkb2186{text-align: center}

.p-rtu1074 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rtu1074 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-mh25843 .pagelayer-image-holder{text-align: center}
.p-mh25843 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-mh25843 img{max-width: 30%}
.p-mh25843 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-mh25843 .pagelayer-image-caption{color: #0986c0}

.p-saa3447{text-align: center}

.p-zel3511 .pagelayer-col-holder{padding: 10px}
.p-zel3511 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-zel3511 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-zel3511 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-zel3511 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-zel3511 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}

.p-cft6422 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-cft6422 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-mdb1135 .pagelayer-image-holder{text-align: center}
.p-mdb1135 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-mdb1135 img{max-width: 23%}
.p-mdb1135 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-mdb1135 .pagelayer-image-caption{color: #0986c0}

.p-cqc4955{text-align: center}

.p-bgi4670 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-bgi4670 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

